Compatibility between Panorama 8.0 and PA-FW 7.0 and 7.1

cancel
Showing results for 
Search instead for 
Did you mean: 

Compatibility between Panorama 8.0 and PA-FW 7.0 and 7.1

L1 Bithead

did any one try to manage PA 7.0 and 7.1 with Panoramma running 8.0 ??

is it supported ?

any known issues ?

 

we are managing more than 100 PA-FW running 7.0 and 7.1 using panorama 7.1

recently we started to add PA-800 which doesnot support OS 7 is it safe to upgrade Panorama to 8.0

2 ACCEPTED SOLUTIONS

Accepted Solutions

Community Team Member

Hi @Mohammad.Qasem,

 

Check out this article (Check out the section on dependencies) :

https://live.paloaltonetworks.com/t5/Featured-Articles/Best-Practices-for-PAN-OS-Upgrade/tac-p/13696...

 

If firewall is running

Panorama versions supported

PAN-OS 6.1.x 6.1.x, 7.0.x, 7.1.x
PAN-OS 7.0.x

7.0.x, 7.1.x, 8.0.x

PAN-OS 7.1.x

7.1.x, 8.0.x

PAN-OS 8.0.x

8.0.x

 

Panorama should be running the same or one version higher of feature release than the firewall (up to two feature versions is supported but not recommended).

 

Cheers,

-Kiwi.

LIVEcommunity team member, CISSP
Cheers,
Kiwi
Don't forget to hit that Like button if a post is helpful to you!

View solution in original post

I have panorama running 8.0.2 with firewalls on 7.1.6 for now, no issues.  

****************************************************
ACE 7.0, PCNSE7

View solution in original post

2 REPLIES 2

Community Team Member

Hi @Mohammad.Qasem,

 

Check out this article (Check out the section on dependencies) :

https://live.paloaltonetworks.com/t5/Featured-Articles/Best-Practices-for-PAN-OS-Upgrade/tac-p/13696...

 

If firewall is running

Panorama versions supported

PAN-OS 6.1.x 6.1.x, 7.0.x, 7.1.x
PAN-OS 7.0.x

7.0.x, 7.1.x, 8.0.x

PAN-OS 7.1.x

7.1.x, 8.0.x

PAN-OS 8.0.x

8.0.x

 

Panorama should be running the same or one version higher of feature release than the firewall (up to two feature versions is supported but not recommended).

 

Cheers,

-Kiwi.

LIVEcommunity team member, CISSP
Cheers,
Kiwi
Don't forget to hit that Like button if a post is helpful to you!

I have panorama running 8.0.2 with firewalls on 7.1.6 for now, no issues.  

****************************************************
ACE 7.0, PCNSE7
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!